﻿@charset "utf-8";
#central_content{width:740px !important;}

.clear{clear:both;}
.float_text{float:right;width:350px;}
.float_text p{width:350px;}

#inner_content{width:840px;}

#button_search{margin-top:2px;}
#search_box{margin-top:0px;z-index:101;}
#talkbackContent{width:760px;}
#central_content{line-height:20px;}
#bottom_links{margin:30px 250px 20px 0;}
#bottom_links img {float:right;margin-left:70px;}
#user_param{margin:0 0 0 0;clear:both;}

.content_back{width:733px;margin: 0 0 30px 0;position:relative;float:right;}
.content_back .survey{margin: 0 20px 0 0;}
.content_back h2{background:url(../../../sababa/images/title_bg_sababa.png) no-repeat;width:124px;height:26px;position:absolute;top:-23px;right:-5px;font-size:16px;color:#FFF;line-height:20px;padding:0 10px 0 0;*top:-10px;}
.content_back h2.big{background:url(../../../sababa/images/title_bg_sababa2.png) no-repeat;width:190px;}

.content_back_title{height:26px;position:absolute;top:-10px;right:-5px;*top:-10px;float:right;

width: expression(document.body.clientWidth < 342? "340px" : document.body.clientWidth > 602? "600px" : "auto");

min-width: 340px;
}
.content_back_title_right{background:url(../../../energy/images/title_bg_energy_right.png) no-repeat;width:11px;height:26px;float:right;}
.content_back_title_pas{background:url(../../../energy/images/title_bg_energy_pas.png) repeat-x;height:26px;font-size:16px;color:#FFF;line-height:20px;padding:0 0 0 0;float:right;}
.content_back_title_left{background:url(../../../energy/images/title_bg_energy_left.png) no-repeat;width:7px;height:26px;float:right;}
.content_back_up{background:url(../../../connected/images/network_test/frame_hadgasha_up.png) no-repeat;width:733px;height:13px;}
.content_back_middle{background:url(../../../connected/images/network_test/frame_hadgasha_pas.png) repeat-y;width:693px;padding: 20px;position:relative;}
.content_back_down{background:url(../../../connected/images/network_test/frame_hadgasha_down.png) no-repeat;width:733px;height:10px;}
.content_back strong{color:#F60;} 


#frame{background:#447fbe;}
#title{
	width:810px; 
	height: 50px; 
	float:right; 
	text-align: right; 
	margin: 0 0 0 0; 
	background:url(../../../sababa/images/round_corner_sababa.png) no-repeat left top #ffFFFF; 
	color: #eb5e00;
	font-size: 2em;
	line-height:1.5em;
	padding: 14px 30px 0 0;
	font-weight: bold;
	direction: rtl;
}

#title.title_book{
		width:672px; 
	height: 42px; 
	float:right; 
	text-align: right; 
	margin: 0 0 0 0; 
	background:url(../../../sababa/images/round_corner.png) no-repeat left top #ffFFFF;  
	color: #eb5e00;
	font-size: 1.6em;

	padding: 14px 168px 0 0;
	font-weight: bold;
	direction: rtl;
	}

.sharebox{display:none;}


#title b{
	color: #454545;
	font-size: 0.6em;
}

.tab_off , .tab_on{
	float:right;
	cursor:pointer;
	width: 131px;
	height: 38px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	text-align: center;
	display: inline;
	margin: 0 -1px 0 5px;
	padding:8px 0 0 0;
	background-position: left top;
}

.tab_off{
	background-image:url(../../../stories/images/tab_off.png);	
	background-repeat: no-repeat;	
}

.tab_off a{
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
}



.tab_off:nth-child(4n),.tab_off:first-child{
    padding-top:1px;
}

.tab_on{	
	background-image:url(../../../stories/images/tab_on.png); 
	background-repeat: no-repeat;
}

.tab_on.book
{
	width: 148px;
	height: 80px;
	margin-top: -38px;
	padding-top: 2px;
	background-image:url(../../../stories/images/tab_on_book.png); 
	margin-right:-2px;
}

.tab_off.book
{
	width: 148px;
	height: 80px;
	margin-top: -40px;
	background: 0;
	padding-top: 2px;
	margin-left: 4px;
}



.tab_on img , .tab_off img{
	float: right;
	margin-top: -4px;
	margin-right: 10px;
}

.tab_on.book img , .tab_off.book img
{
	float: none;
	margin: 0;
}


.tab_on a{
font-size: 0.8em;
	color: #000000;
}

/****************************** Upper Block ****************************/

#upper_block{
background:url(../../../../images/icd/gray_top.png) no-repeat 9px bottom #FFFFFF ;
width: 829px;
height: 65px;
clear:both;
position:relative;
padding: 0 11px 0 0;
}

#lower_block{background:url(../../../../images/icd/gray_bottom.png) no-repeat 9px bottom #FFFFFF; width: 840px ; height: 22px;}

#central_block{width: 840px; background:url(../../../../images/icd/gray_pas.png) repeat-y 9px #ffffff; padding: 30px 0 0 0 ;}
#central_content{margin:auto;width:760px; padding:0 0 20px 0;}
#content_box{width:840px;float:right;}
#central_block .icd_object{
    margin:auto;
}

#revah {padding:10px 40px;}

#advertisment_nav{
    background-color:#fff;
	clear: both;	
	font-size:14px;
	text-align:center; 
	width: 840px; 
	margin: 0 0 0 0;
	color: #585858;
	padding: 10px 0 ;
	min-height: 44px;
}

#advertisment_nav a{
	color: #585858;
/*	text-decoration: underline;*/
}

#advertisment_nav img{
	margin: 0 0 20px 0;
}

#advertisment_nav img.guide{
	float: left;
	margin: 0 -120px 0 30px;
}

#advertisment_nav a:link {text-decoration: none;}
#advertisment_nav a:visited {text-decoration: none;}
#advertisment_nav a:active {text-decoration: none;}
#advertisment_nav a:hover {text-decoration: underline;}

/*Build not build styles*/

.survey{float:right;margin:0 0 0 6px;}

/*End of Build not build styles*/

/*Garbage styles*/
#frm img{display:none;float:right;width:27px;height:25px;}
#frm div{margin:0 0 10px 10px;}
#check_btn{margin:20px 0 0 0;cursor:pointer;}

.sababa_bubble{margin:0 100px 0 0;}
.sababa_bubble .bubble_box_pas a , .sababa_bubble .bubble_box_pas2 a{color:#fff;text-decoration:underline;}
.image{float:right;}
.bubble_box{width:330px;float:right;color:#FFF;font-weight:bold;font-size:14px;}

.bubble_box_up{background:url(../../../../sababa/images/bubble_up.png) no-repeat;width:326px;height:25px;}
.bubble_box_pas{background:url(../../../../sababa/images/bubble_pas.png) repeat-y;width:286px;padding: 0 25px 0 15px;}
.bubble_box_down{background:url(../../../../sababa/images/bubble_down.png) no-repeat;width:326px;height:28px;}



.bubble_box_up2{background:url(../../../../sababa/images/bubble2_up.png) no-repeat;width:326px;height:25px;}
.bubble_box_pas2{background:url(../../../../sababa/images/bubble2_pas.png) repeat-y;width:280px;padding: 0 16px 0 30px;}
.bubble_box_down2{background:url(../../../../sababa/images/bubble2_down.png) no-repeat;width:326px;height:28px;}

.question_number{float:right;margin:0 0 5px 5px;}
.questions{list-style:none;margin:0;padding:0 23px 0 0;}
.questions li{margin: 0 0 5px 0;}

/*End of Garbage styles*/


.acum{
	float: right;
	background:url(../../../stories/images/acum2.png) no-repeat right 0;
	width: 115px;
	height: 24px;
	padding: 0 84px 0 0;
	margin: 0 30px 0 -124px;
	font-size: 10px;
	line-height: 31px;
}
<!------------------------>where energy
.content_back_title_right_orange{background:url(../../../../health/images/title_bg_health_right.png) no-repeat;width:11px;height:26px;float:right;}
.content_back_title_pas_orange{background:url(../../../../health/images/title_bg_health_pas.png) repeat-x;height:26px;font-size:16px;color:#FFF;line-height:20px;padding:0 0 0 10px;float:right;}
.content_back_title_left_orange{background:url(../../../../health/images/title_bg_health_left.png) no-repeat;width:4px;height:26px;float:right;}
/*----------------------------------------------flash_game----------------------------*/

#flash_game{width:610px;margin: 0 45px 0 0px;}
#flash_game .content_back_middle,#flash_game .content_back_up,#flash_game .content_back_down {margin-right:-60px;}
.content_back_middle p{padding-right:30px;}
.content_back_middle embed{padding-right:0px;}
#flash_game p{margin:0 -10px 0 0;}
#flash_game p#quoted_text{margin:0 -10px 0 0; color:#EB5E00;}
.content_back_down{margin-bottom:20px;}
#talkbackContent #flash_game a {color:#000}
p#quoted_text span{font-size:12px; }
.tab_on.book a {color:transparent}
/*.content_back_title_orange{height:26px;position:absolute;top:-10px;right:-5px;*top:-10px;float:right;
max-width: 340px;
}
*/


/*_______________________________________talkbackpage*/

/*.dialogue_1	{ width:739px; height:383px; margin:10px auto; background-image:url('../../../../energy/images/dialogue_5.png'); display:block; }
.dialogue_1 .talk_left		{ width:520px; height:150px; margin:30px 40px 0 auto; font-size:16px; float:right;; display:block; }
.dialogue_1 .talk_right		{ width:520px; height:150px; margin:15px 180px 0 auto; font-size:16px; float:right; display:block; }
.dialogue_1 .talk_left .face, .dialogue_1 .talk_right .face	{width:130px; height:150px; display:block; }
.dialogue_1 .talk_left .face	{ float:right; margin-left:15px;}
.dialogue_1 .talk_right .face	{ float:left; }
.dialogue_1 .talk_left p  { width:auto; margin:45px auto auto auto;  }
.dialogue_1 .talk_right p { width:auto; margin:65px 30px auto auto;  }
*/



.tab_on span, .tab_off span{
	padding: 0 5px 0 5px;

}

#upper_block a[href="../../../../cgi-bin/energy/talkback.pl?Id=75"]{

	position: relative;
	top: -5px;	

}

p.bold{
	font-weight:bold;

}



.did-you-know
{
	width: 250px;
	height: auto;
	padding: 15px;
	border: 3px #ffffff solid;
	border-radius: 12px;
	box-shadow: 3px 3px #e1e1e1;
}

.did-you-know.energy
{
	border-color: #447fbe;
	width:500px;
	margin-bottom:40px;
}

.did-you-know h3
{
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	color: #F57217;
	font-size: 14px;
}

.did-you-know p , #central_content .did-you-know p
{
	width:400px;
	margin-bottom:15px;
}

ul , .energy-list
{
	list-style-image:url('../images/bullet.png');
}